Override integrity check for specific files

I have integrity check fails - and that’s good. The thing is that I had to change the #!/path to perl in some of the files used by one of my apps. I’d like to accept these integrity check fails - preferably by specifying the correct hash in config.php, or by specifying an override file in config.php that contains the (for me) correct hashes. Would this be possible, please? Thanks :slightly_smiling_face:

Not on a per file basis. There is an undocumented global disable option, but I would not recommend that (nor will I mention its syntax here, but you’re welcome to find it in the code base).

Is it a really non-standard shebang path? Maybe #!/usr/bin/env is an option to suggest to the app author?